
[DriverInterface]
InterfaceGUID={31A801DE-9688-48f1-9114-16E0B2F6DF57}

[ASIO]
AsioDriverGUID={7510CB49-224F-4624-9CE2-88849DF6076C}
AsioDisplayName="TempoTecUSBAudio ASIO Driver"
; EXE to be launched; either specifies an absolute path or a path relative to ASIO DLL
AsioControlPanel="TempoTecUSBAudioCplApp.exe"
; arguments to be passed to EXE
AsioControlPanelArgs="-asio"


